Alter Linuxのアップデートにおける404エラーについて

AlterLinux
スポンサーリンク

dvzrv.dbのデータベース更新エラーについて

現在Alter Linuxでパッケージの更新を行うと、404エラーが発生するという問題があります。

これは上流からリポジトリが削除されたためです。

ターミナルを開き以下のコマンドを実行してください。

sudo cp /etc/pacman.conf /etc/pacman.conf.old
sudo bash -c 'grep -v "\[dvzrv\]" < /etc/pacman.conf.old | grep -v "Server = https://pkgbuild.com/~dvzrv/repo/$arch" > /etc/pacman.conf'

もしくは/etc/pacman.confを編集してdvzrvリポジトリを無効化してください。

2021/08/28 19:06 コマンドの誤字を修正しました。最初のファイルのコピー時のコマンド誤字があるため正常に修正できないようできなかったようです。

その他のエラーについて

パッケージ更新でのその他のエラーについては過去の記事を参照してください。

(「破損したデータベース」「alter-stable.dbのエラー」はこちら)

最後に

わからないことがあったらブログのコメント、Discord、LINEなどでサポートいたします。

これからもAlter Linuxをよろしくおねがいします。

コメント

タイトルとURLをコピーしました